basket_config_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
data_meta: null
exp_name: yt4_bad_text_proba
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
    batch_size: 1
    gpus: 3
    inference:
      diff_k: 3
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/slave/exp/yt4_bad_text_proba
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        bad_text_proba: 0.0
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: dsat_basket/yt4_bad_text_proba__2024-10-29_18-05-09
    ticket: ABC-123
  basket_generation_git_hash: 79f76eb054d4ca5ef273f502999c677ae8897fc9
model_data_type: tts-cloning
ticket: ABC-123
version: 2024-10-29_18-05-09
